[<text>
<title>peru's debt obligations hit 6.3 billion dlrs in 1987</title>
<dateline>    miami, march 25 - </dateline>peru's foreign debt obligation this year
totaled 6.3 billion dlrs, including maturities falling due and
overdue payments, equivalent to almost twice its expected
exports of goods and services, central bank president leonel
figueroa said.
    he told the interamerican development bank (iadb) annual
meeting here that peru will have to maintain its 10 pct limit
on debt payments to preserve growth.
    figueroa said gdp grew by almost nine pct in 1986, while
inflation dropped to 63 pct from an annual rate of 280 pct in
the first half of 1985.
 reuter
</text>]